/****************************************************************************
*
* STRINGS.H
*
* PROGRAMMER : Chris
*    VERSION : 00.00
*    CREATED : 20/01/105
*   MODIFIED : 20/01/105
*       TABS : 5
*
* DESCRIPTION
*	String equates
*
*****************************************************************************/

#ifndef _GSTRINGS_H
#define _GSTRINGS_H

#ifdef __cplusplus
extern "C" {
#endif

/*--------------------------------------------------------------------------*
 *	Constants
\*--------------------------------------------------------------------------*/

enum {
	TXT_Somewhere_in_the_desert,
	TXT_Going_Underground,
	TXT_The_Temple_of_Anubis,
	TXT_Thanks_for_Playing_THE,
	TXT_Title_Load_Screen,
	TXT_The_Valley_Of_The_Kings,
	TXT_The_Underground,
	TXT_The_Temple_Of_Anubis,
	TXT_The_End,
	TXT_The_Great_Hypostyle_Hall,
	TXT_Empty_Level_Slot,
	TXT_Angkor_Wat,
	TXT_Tomb_Of_Semerkhet,
	TXT_Angkor_Wat2,
	TXT_Desert_Railroad,
	TXT_Alexandria,
	TXT_Coastal_Ruins,
	TXT_Pharos_Temple_Of_Isis,
	TXT_Cleopatras_Palaces,
	TXT_Catacombs,
	TXT_Temple_Of_Poseidon,
	TXT_The_Lost_Library,
	TXT_Hall_Of_Demetrius,
	TXT_City_Of_The_Dead,
	TXT_Trenches,
	TXT_Chambers_Of_Tulun,
	TXT_Citadel_Gate,
	TXT_Street_Bazaar,
	TXT_Citadel,
	TXT_The_Sphinx_Complex,
	TXT_The_Valley_Temple,
	TXT_Underneath_The_Sphinx,
	TXT_Menkaures_Pyramid,
	TXT_Inside_Menkaures_Pyramid,
	TXT_The_Mastabas,
	TXT_The_Great_Pyramid,
	TXT_Khufus_Queens_Pyramids,
	TXT_Inside_The_Great_Pyramid,
	TXT_Temple_Of_Horus,
	TXT_Unlimited_s,
	TXT_USE,
	TXT_CHOOSE_AMMO,
	TXT_COMBINE,
	TXT_SEPERATE,
	TXT_EQUIP,
	TXT_COMBINE_WITH,
	TXT_LOAD_GAME,
	TXT_SAVE_GAME,
	TXT_EXAMINE,
	TXT_More,
	TXT_Select_Ammo,
	TXT_Select_Option,
	TXT_Combine,
	TXT_Uzi,
	TXT_Pistols,
	TXT_Shotgun,
	TXT_Revolver,
	TXT_Revolver_LaserSight,
	TXT_Crossbow,
	TXT_Crossbow_LaserSight,
	TXT_Grenade_Gun,
	TXT_Shotgun_Normal_Ammo,
	TXT_Shotgun_Wideshot_Ammo,
	TXT_Grenadegun_Normal_Ammo,
	TXT_Grenadegun_Super_Ammo,
	TXT_Grenadegun_Flash_Ammo,
	TXT_Crossbow_Normal_Ammo,
	TXT_Crossbow_Poison_Ammo,
	TXT_Crossbow_Explosive_Ammo,
	TXT_Revolver_Ammo,
	TXT_Uzi_Ammo,
	TXT_Pistol_Ammo,
	TXT_LaserSight,
	TXT_Large_Medipack,
	TXT_Small_Medipack,
	TXT_Binoculars,
	TXT_Flares,
	TXT_Compass,
	TXT_Load,
	TXT_Save,
	TXT_Small_Waterskin_Empty,
	TXT_Small_Waterskin,
	TXT_Small_Waterskin2,
	TXT_Small_Waterskin3,
	TXT_Large_WaterSkin_Empty,
	TXT_Large_WaterSkin,
	TXT_Large_WaterSkin2,
	TXT_Large_WaterSkin3,
	TXT_Large_WaterSkin4,
	TXT_Large_WaterSkin5,
	TXT_Crowbar,
	TXT_Amulet_Of_Horus,
	TXT_Breast_Plate,
	TXT_Left_Greave,
	TXT_Right_Greave,
	TXT_Left_Gauntlet,
	TXT_Right_Gauntlet,
	TXT_Mechanical_Scarab,
	TXT_Mechanical_Scarab_With,
	TXT_Winding_Key,
	TXT_Armoury_Key,
	TXT_The_Guards_Keys,
	TXT_Scrap_Of_Paper,
	TXT_Stone_of_Maat,
	TXT_Stone_of_Khepri,
	TXT_Stone_of_Atum,
	TXT_Stone_of_Re,
	TXT_Northern_Shaft_Key,
	TXT_Southern_Shaft_Key,
	TXT_Eastern_Shaft_Key,
	TXT_Black_Beetle,
	TXT_Broken_Beetle,
	TXT_Broken_Glasses,
	TXT_Fire_Circle_Scroll,
	TXT_Ignition_Key,
	TXT_Music_Scroll,
	TXT_Coin_Piece,
	TXT_Eye_Of_Horus,
	TXT_Eye_Piece,
	TXT_The_Timeless_Sands,
	TXT_The_Hand_Of_Orion,
	TXT_The_Hand_Of_Sirius,
	TXT_Scarab_Talisman,
	TXT_The_Golden_Serpent,
	TXT_Golden_Skull,
	TXT_Metal_Blade,
	TXT_Wooden_Handle,
	TXT_Silver_Key,
	TXT_Western_Shaft_Key,
	TXT_Shovel,
	TXT_Holy_Scripture,
	TXT_Canopic_Jar_1,
	TXT_Canopic_Jar_2,
	TXT_Sun_Goddess,
	TXT_Sun_Disk,
	TXT_Sun_Talisman,
	TXT_Emblem_Piece_1,
	TXT_Emblem_Piece_2,
	TXT_God_Emblem,
	TXT_Ra_Cartouche,
	TXT_Golden_Vraeus,
	TXT_Guardian_Key,
	TXT_Hypostyle_Key,
	TXT_Temple_Key,
	TXT_Nitrous_Oxide_Feeder,
	TXT_Valve_Pipe,
	TXT_Nitrous_Oxide_Cannister,
	TXT_Car_Jack,
	TXT_Car_Jack_Body,
	TXT_Handle,
	TXT_Roof_Key,
	TXT_Weapon_Code_Key,
	TXT_Mine_Detonator,
	TXT_Mine_Detonator_Body,
	TXT_Mine_Position_Data,
	TXT_Trident,
	TXT_Golden_Star,
	TXT_Hook_and_Pole,
	TXT_Wall_Hook,
	TXT_Broken_Handle,
	TXT_Hathor_Effigy,
	TXT_Ornate_Handle,
	TXT_Portal_Guardian,
	TXT_Horsemans_Gem,
	TXT_Pharos_Knot,
	TXT_Pharos_Pillar,
	TXT_Token,
	TXT_Gate_Key,
	TXT_The_Rules_of_Senet,
	TXT_Bag_of_Sand,
	TXT_Jerrycan,
	TXT_Yes,
	TXT_No,
	TXT_Load_Game,
	TXT_New_Game,
	TXT_Paused,
	TXT_Select_Game_To_Load,
	TXT_Select_Game_To_Save,
	TXT_GAME_OVER,
	TXT_Save_Game,
	TXT_Exit_to_Title,
	TXT_DEMO_MODE,
	TXT_Current_Location,
	TXT_Statistics,
	TXT_Distance_Travelled,
	TXT_Ammo_Used,
	TXT_Secrets_Found,
	TXT_Location,
	TXT_Health_Packs_Used,
	TXT_Time_Taken,
	TXT_days,
	TXT_of,
	TXT_Action,
	TXT_Draw_Weapon,
	TXT_Jump,
	TXT_Roll,
	TXT_Walk,
	TXT_Look,
	TXT_Duck,
	TXT_Dash,
	TXT_Inventory,
	TXT_To_win_the_game_get_all,
	TXT_If_no_white_sides_show,
	TXT_For_the_serpents_to_live,

/* -------- PlayStation strings */

	TXT_Select,
	TXT_Cancel,
	TXT_Back_,
	TXT_Ok,
	TXT_Cancel_,
	TXT_BESLES_02238,
	TXT_Insert_a_Memory_Card_into,
	TXT_Checking_Memory_Card,
	TXT_Memory_Card_is,
	TXT_Loading_data_Do_not,
	TXT_Saving_data_Do_not_remove,
	TXT_Formatting_Memory_Card_Do,
	TXT_Overwrite_data_on_Memory,
	TXT_Memory_Card_is2,
	TXT_Memory_Card_has,
	TXT_There_are_no_Tomb_Raider,
	TXT_LOADING,
	TXT_Load_OK,
	TXT_Saved_OK,
	TXT_Format_OK,
	TXT_Load_Failed,
	TXT_Save_Failed,
	TXT_Format_Failed,
	TXT_Empty,
	TXT_Controller_Removed,
	TXT_Resume,
	TXT_Quit,
	TXT_Game_Settings,
	TXT_Control_Options,
	TXT_Are_you_sure_you_want_to,
	TXT_Screen_Adjust,
	TXT_SFX_Volume,
	TXT_Music_Volume,
	TXT_Use_directional_buttons,
	TXT_Configure_Controls,
	TXT_Configuration_n,
	TXT_Vibration_On,
	TXT_Vibration_Off,
	TXT_Manual_Targeting,
	TXT_Automatic_Targeting,
	TXT_,
	TXT_2,
	TXT_Programmers,
	TXT_Additional_Programmers,
	TXT_AI_Programming,
	TXT_Animators,
	TXT_Level_Designers,
	TXT_FMV_Sequences,
	TXT_Additional_Artwork,
	TXT_Music_Sound_FX,
	TXT_Original_Story,
	TXT_Script,
	TXT_Producer,
	TXT_QA,
	TXT_Executive_Producers,
	TXT_Additional_Sound_FX,
	TXT_Chris_Coupe,
	TXT_Martin_Gibbins,
	TXT_Derek_Leigh_Gilchrist,
	TXT_Tom_Scutt,
	TXT_Richard_Flower,
	TXT_Martin_Jensen,
	TXT_Phil_Chapman,
	TXT_Jerr_OCarroll,
	TXT_Joby_Wood,
	TXT_Andrea_Cordella,
	TXT_Pete_Duncan,
	TXT_Jamie_Morton,
	TXT_Richard_Morton,
	TXT_Andy_Sandham,
	TXT_Peter_Barnard,
	TXT_David_Reading,
	TXT_Matt_Furniss,
	TXT_Simeon_Furniss,
	TXT_John_Lilley,
	TXT_Damon_Godley,
	TXT_Mark_Hazelton,
	TXT_Steve_Huckle,
	TXT_Steve_Hawkes,
	TXT_Darren_Wakeman,
	TXT_Peter_Connelly,
	TXT_Martin_Iveson,
	TXT_Hope_Canton,
	TXT_Dr_Kieron_OHara,
	TXT_Troy_Horton,
	TXT_Tiziano_Cirillo,
	TXT_Nick_Connolly,
	TXT_Hayos_Fatunmbi,
	TXT_Paul_Field,
	TXT_Steve_Wakeman,
	TXT_Dave_Ward,
	TXT_Jason_Churchman,
	TXT_Jeremy_H_Smith,
	TXT_Adrian_Smith,
	TXT_Clint_Nembhard,
	TXT_Benjamin_Twose,

/* -------- PC strings */

	TXT_PC_Programmer,
	TXT_Programmers2,
	TXT_Additional_Programming,
	TXT_Resume2,
	TXT_Options,
	TXT_Empty_Slot,
	TXT_Music_Volume2,
	TXT_SFX_Volume2,
	TXT_Sound_Quality,
	TXT_Low,
	TXT_Medium,
	TXT_High,
	TXT_Targeting,
	TXT_Manual,
	TXT_Automatic,
	TXT_Graphics_Adapter,
	TXT_Output_Settings,
	TXT_Output_Resolution,
	TXT_Texture_Bit_Depth,
	TXT_OK,
	TXT_Cancel2,
	TXT_Hardware_Acceleration,
	TXT_Software_Mode,
	TXT_Volumetric_FX,
	TXT_Bilinear_Filtering,
	TXT_Bump_Mapping,
	TXT_Low_Resolution_Textures,
	TXT_Low_Resolution_Bump_Maps,
	TXT_Sound_Device,
	TXT_Disable,
	TXT_Bit,
	TXT_Full_Screen,
	TXT_Windowed,
	TXT_Render_Options,
	TXT_No_Sound_Card_Installed,
	TXT_Failed_To_Setup_DirectX,
	TXT_Exit,
	TXT_Control_Configuration,
	TXT_Use_Flare,
	TXT_Control_Method,
	TXT_Mouse,
	TXT_Keyboard,
	TXT_Joystick,
	TXT_Waiting,
	TXT_Reset,
	TXT_Save_Settings,
	TXT_Saved_OK2,
	TXT_Step_Left,
	TXT_Step_Right,
	TXT_Play,
	TXT_Setup,
	TXT_Install,
	TXT_Uninstall,
	TXT_ReadMe,
	TXT_Demo_Mode_Esc_To_Exit,
	TXT_Select_Level,
	TXT_No_FMV,
	TXT_Congratulations_on,
	TXT_THE_LAST_STRING_ENTRY,
	TXT_NUM_STRINGS
};

#ifdef __cplusplus
}
#endif

#endif

